package com.m2pool.pool.dto;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;
import java.util.Date;

/**
 * @Description 返回数据实体
 * @Date 2024/6/13 11:17
 * @Author dy
 */
@Data
public class DateBigDecimalDto implements Serializable {

    /** 时间 */
    private Date pDate;

    /** 数据值 */
    private BigDecimal value;

    private BigDecimal price;
}
