package com.m2pool.system.api.entity;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 * @Description 用户登录对象
 * @Date 2024/6/11 14:13
 * @Author dy
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
public class EmailCodeEntity implements Serializable {

    /** 用户名或邮箱 */
    private String userName;

    /** 邮箱 */
    private String email;

    private String emailCode;

    private int times;
}
