package com.m2pool.chat.entity;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;
import org.springframework.data.annotation.Id;
import org.springframework.data.annotation.Transient;

import java.util.Date;

/**
 * @Description TODO
 * @Date 2025/2/28 18:11
 * @Author 杜懿
 */
@Data
public class ChatMsg {
    @Id
    private String id;

    /**
     * 创建时间
     */
    @JsonFormat(pattern = "yyyy_MM_dd_HH_mm_ss")
    private Date createTime=new Date();

    /**
     * 通信key（sendId_receiveId）
     */
    private String msgKey;

    /**
     * 通信消息
     */
    private String chatMsg;

    /**
     * 发送id
     */
    private String sendId;

    /**
     * 接收id
     */
    private String receiveId;

    /**
     * 查看状态 0未看 1已看
     */
    private String readState;

    /**
     *1为我    0 为他
     */
    @Transient
    private Integer flag;

    @Transient
    private String  name;

}
