package com.m2pool.chat.exception;

import com.m2pool.common.core.exception.base.BaseException;

public class WebSocketException extends BaseException {

    private static String websocket_module = "chat-websocket";



    public WebSocketException(String module, String code, Object[] args, String defaultMessage) {
        super(module, code, args, defaultMessage);
        module = websocket_module;
    }

    public WebSocketException(String module, String code, Object[] args) {
        super(module, code, args);
        module = websocket_module;
    }

    public WebSocketException(String module, String defaultMessage) {
        super(module, defaultMessage);
        module = websocket_module;
    }

    public WebSocketException(String code, Object[] args) {
        super(code, args);
    }

    public WebSocketException(String defaultMessage) {
        super(defaultMessage);
    }

}
