package com.m2pool.chat.service.impl;

import com.m2pool.chat.entity.ChatMessage;
import com.m2pool.chat.mapper.ChatMapper;
import com.m2pool.chat.service.ChatService;
import com.m2pool.common.core.web.Result.AjaxResult;
import com.m2pool.common.security.utils.SecurityUtils;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.scheduling.annotation.Async;
import org.springframework.stereotype.Service;


/**
 * @Description TODO
 * @Date 2025/2/28 18:08
 * @Author 杜懿
 */
@Service
public class ChatServiceImpl implements ChatService {

    @Autowired
    private ChatMapper chatMapper;

    @Async("messageExecutor")
    public void saveMessageAsync(ChatMessage message) {
        // 批量插入优化
        chatMapper.insert(message);
    }

    @Override
    public AjaxResult getHistory(String identifier) {

        return null;
    }


}
