package com.m2pool.pool.vo;

import com.m2pool.common.core.xss.Xss;
import lombok.Data;

import javax.validation.constraints.NotBlank;

/**
 * @Description 绑定挖矿账号请求体
 * @Date 2024/6/18 14:05
 * @Author 杜懿
 */
@Data
public class AccountBalanceAddVo {


    @NotBlank(message = "请先输入矿工账号")
    @Xss
    public String ma;

    @NotBlank(message = "缺少币种参数")
    @Xss
    public String coin;

    @NotBlank(message = "未收到地址参数")
    @Xss
    public String balance;

    @Xss
    public String remarks;

    public double amount;

    public int active;

    public long gCode;

}
